Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
hmi::InternalBeeper::MuteChangedEvent Struct Reference

Event: The beeper has been muted or unmuted. More...

`import <InternalBeeper.idl;`

Inheritance diagram for hmi::InternalBeeper::MuteChangedEvent:

## Public Attributes
boolean | muted
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: The beeper has been muted or unmuted.

Definition at line 24 of file InternalBeeper.idl.

## Member Data Documentation

## ◆ muted

boolean hmi::InternalBeeper::MuteChangedEvent::muted

Definition at line 25 of file InternalBeeper.idl.

The documentation for this struct was generated from the following file:

- InternalBeeper.idl